clang-tools 8.0.0

Namespaces
YamlSymbolIndex.cpp File Reference
`#include "YamlSymbolIndex.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/Support/Errc.h"`
`#include "llvm/Support/FileSystem.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "llvm/Support/Path.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for YamlSymbolIndex.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer